.sizing-chart-trigger a{text-decoration:underline;font-family:"BentonSansComp",Arial,Helvetica,sans-serif;font-size:16px;}.sizing-chart-trigger a:hover{text-decoration:none;}.sizing-chart-modal-iframe{border:none;display:block;width:100%;}.pdp-modal-sizing-chart{width:100%;}.pdp-modal-sizing-chart iframe{width:100%;min-height:450px;}@media only screen and (min-width:700px) {
 .pdp-modal-sizing-chart{width:700px;}.pdp-modal-sizing-chart iframe{width:640px;} 
}
/*})'"*/
